.add-form {
    background-color: #031F30;
    border-radius: 20px;
    box-sizing: border-box;
    height: 712px;
    padding: 20px;
    width: 500px;
    margin-top: 3.5%;
    margin-bottom: 15px;
}

.update-form {
    height: 770px;
}

.form-title {
    color: #eee;
    font-size: 36px;
    font-weight: 600;
    text-align: center;
}

.form-subtitle {
    color: #eee;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
    text-align: center;
}

.form-input-container {
    height: 50px;
    position: relative;
    width: 100%;
}

.form-radio-container {
    margin-left: 20px;
}

.form-ic1 {
    margin-top: 40px;
}

.form-ic2 {
    margin-top: 30px;
}

.form-input {
    background-color: #303245;
    border-radius: 12px;
    border: 0;
    box-sizing: border-box;
    color: #eee;
    font-size: 14px;
    height: 100%;
    outline: 0;
    padding: 4px 20px 0;
    width: 100%;
}

.form-cut {
    background-color: #031F30;
    border-radius: 10px;
    height: 20px;
    left: 20px;
    position: absolute;
    top: -20px;
    transform: translateY(0);
    transition: transform 200ms;
    width: 80px;
}

.form-cut-short {
    width: 65px;
}

.confirm-pass-cut {
    width: 140px;
}

.form-input:focus ~ .form-cut,
.form-input:not(:placeholder-shown) ~ .form-cut {
    transform: translateY(8px);
}

.form-placeholder {
    color: #65657b;
    font-family: sans-serif;
    left: 20px;
    line-height: 14px;
    pointer-events: none;
    position: absolute;
    transform-origin: 0 50%;
    transition: transform 200ms, color 200ms;
    top: 20px;
}

.form-input:focus ~ .form-placeholder,
.form-input:not(:placeholder-shown) ~ .form-placeholder {
    transform: translateY(-30px) translateX(10px) scale(0.75);
}

.form-input:not(:placeholder-shown) ~ .form-placeholder {
    color: #808097;
}

.form-input:focus ~ .form-placeholder {
    color: #dc2f55;
}

.form-buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form-submit {
    background-color: #3f9e22;
    border-radius: 29px;
    border: 1px solid #327a1c;
    box-sizing: border-box;
    color: #eee;
    cursor: pointer;
    font-size: 18px;
    height: 40px;
    margin-top: 15px;
    margin-bottom: 10px;
    outline: 0;
    text-align: center;
    width: 50%;
    transition: 0.3s;
}

.form-submit:active {
    background-color: #45b124;
}

.form-submit:hover {
    background: #031F30;
    color: #3f9e22;
}

.form-btn-cancelar {
    width: 50%;
    padding: 6px 0px;
    height: 40px;
    border-radius: 29px;
    font-size: 18px;
    cursor: pointer;
    transition: 0.3s;
    text-decoration: none;
    text-align: center;

    background-color: #08d;
    border: 1px solid #075a8d;
    color: white;
}
.form-btn-cancelar:hover {
    background-color: #031F30;
    color: #08d;
    border-color: #08d;
}



.radio-label {
    margin-right: 10px;
    font-size: 16px;
    color: #75757a;
}

.wrapper{
    display: inline-flex;
    background: #031F30;
    height: 54px;
    margin-top: 15px;
    width: 428px;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 12px;
    padding: 10px 0px;
  }
  .wrapper .option{
    background: #031F30;
    height: 100%;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 0 10px;
    border-radius: 5px;
    cursor: pointer;
    padding: 0 10px;
    border: 2px solid lightgrey;
    transition: all 0.3s ease;
  }
  .wrapper .option .dot{
    height: 12px;
    width: 12px;
    background: #d9d9d9;
    border-radius: 50%;
    position: relative;
  }
  .wrapper .option .dot::before{
    position: absolute;
    content: "";
    top: 1.5px;
    left: 1.7px;
    width: 9px;
    height: 9px;
    background: #0069d9;
    border-radius: 50%;
    opacity: 0;
    transform: scale(1.5);
    transition: all 0.3s ease;
  }
  input[type="radio"]{
    display: none;
  }
  #option-1:checked:checked ~ .option-1,
  #option-2:checked:checked ~ .option-2,
  #option-3:checked:checked ~ .option-3,
  #option-4:checked:checked ~ .option-4{
    border-color: #0069d9;
    background: #0069d9;
  }
  #option-1:checked:checked ~ .option-1 .dot,
  #option-2:checked:checked ~ .option-2 .dot,
  #option-3:checked:checked ~ .option-3 .dot,
  #option-4:checked:checked ~ .option-4 .dot{
    background: #fff;
  }
  #option-1:checked:checked ~ .option-1 .dot::before,
  #option-2:checked:checked ~ .option-2 .dot::before,
  #option-3:checked:checked ~ .option-3 .dot::before,
  #option-4:checked:checked ~ .option-4 .dot::before{
    opacity: 1;
    transform: scale(1);
  }
  .wrapper .option span{
    font-size: 14px;
    color: #808080;
  }
  #option-1:checked:checked ~ .option-1 span,
  #option-2:checked:checked ~ .option-2 span,
  #option-3:checked:checked ~ .option-3 span,
  #option-4:checked:checked ~ .option-4 span{
    color: #fff;
  }

  /* ESTATUS RADIO BUTTONS */
  .wrapper-status {
    width: 309px;
  }

  #option-1-1:checked:checked ~ .option-1,
  #option-2-2:checked:checked ~ .option-2{
    border-color: #0069d9;
    background: #0069d9;
  }
  #option-1-1:checked:checked ~ .option-1 .dot,
  #option-2-2:checked:checked ~ .option-2 .dot{
    background: #fff;
  }
  #option-1-1:checked:checked ~ .option-1 .dot::before,
  #option-2-2:checked:checked ~ .option-2 .dot::before{
    opacity: 1;
    transform: scale(1);
  }
  #option-1-1:checked:checked ~ .option-1 span,
  #option-2-2:checked:checked ~ .option-2 span{
    color: #fff;
  }


  /* DELETE CSS */
.delete-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 10px 20px;
}

.delete-container i {
    font-size: 6em;
    color: red;
}

.delete-title {
    margin-top: 13%;
}

.delete-message {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 1%;
    text-align: center;
}

.delete-message span {
    font-weight: bold;
}

.delete-btn-container {
    margin-top: 3%;
}

.btn-form-delete {
    border-radius: 29px;
    font-size: 15px;
    padding: 10px 30px;
    cursor: pointer;
    transition: 0.3s;
    text-decoration: none;

    background-color: #c51111;
    border: 1px solid #8d1414;
    color: white;
}
.btn-form-delete:hover {
    background-color: white;
    color: #c51111;
    border-color: #c51111;
}

@media (max-width: 920px) {
    .add-form {
        width: 387px;
    }
    .wrapper {
        width: 355px;
    }
    .wrapper-status {
        width: 309px;
    }
}